:host {
  header {
    height: 7vh;
    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
    display: block;

    & .content {
      min-width: 7vh;
      height: 100%;
    }

    & .logo {
      height: 100%;
      padding: 17%;
      outline: none;
      border-radius: 50px;
    }
  }

  button {
    font-family: Poppins-Regular, sans-serif;
    text-rendering: optimizeLegibility;
    height: 100%;

    & .mat-button-wrapper {
      line-height: normal;
    }
  }

  fa-icon {
    color: #757575;
    &.arrow {
      font-size: 14px;
    }
    &.power {
      font-size: 18px;
    }
  }

  .avatar {
    width: 40px;
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
  }

  .toolbar-separator {
    background: rgba(0, 0, 0, .18);
    height: 100%;
    width: 1px;
  }

}

.mat-menu-user-icon {
  font-size: 18px;
}

.mat-menu-app-icon {
  font-size: 22px;
}

.va-top {
  vertical-align: top;
}

.inherit-width {
  width: inherit;
}
